Subject: SLS (micro) update: ghostscr at last
From: [email-masked] (Peter MacDonald)
Date: Fri, 26 Feb 1993 16:47:33 GMT
Newsgroups: comp.os.linux.announce

Ok, you shamed me into it,  here is the b5/ghostscr.tpz, which
was supposed to go up a week ago.  What could I have been doing?
Well, wait until Monday and you will see, as there will be an
upgrade to SLS kernel and libs then.

This version of ghostscript has support for vgalib.  But I don't
use it much cause if something goes wrong, I have to reboot.  Note
that if you can't use the HI RES mode, you can force it to use the
vgalib mode of choice using

	export GSVGAMODE=n

where n is the mode you want.  I use 4 to be safe.

Also note that x8/zxfix.tpz was uploaded a few days ago to fix 
the xview don't run problem (and a few others).  

Peter